Pokemon Pinball Ruby & Sapphire-can't get it to work

Discussion in 'Supercard' started by jessicarabbit, Apr 1, 2011.

  1. jessicarabbit
    OP

    jessicarabbit Advanced Member

    Newcomer
    58
    0
    Oct 16, 2008
    United States
    My son has the supercard dstwo with the 1.08 firmware. I added the gba emulator (first an older version and then the 1.3 version) and also the config.txt file. According to the wikitemp it should work but it doesn't. It appears to load but the top screen just stays white. Is there another fix? thanks

    eta: he has the DSi so we can't use the ezflash.
     
  2. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    309
    Apr 10, 2010
    United States
    Somewhere near monkat
    game_config.txt doesn't work with 1.30, you have to use 1.21 or lower

    just download this and extract it to your card, then download this and delete the numbers in front so it's just "game_config.txt" and then place it inside the NDSGBA folder
     
  3. geenlung

    geenlung Newbie

    I've also experienced this problem before, even on the 1.21v GBA emulator. I found a few other sources for the rom and finally found one that worked. Just keep googling.
     
  4. jessicarabbit
    OP

    jessicarabbit Advanced Member

    Newcomer
    58
    0
    Oct 16, 2008
    United States
    No joy. I'll keep trying different roms. Thanks!
     
  5. Thesolcity

    Thesolcity Wherever the light shines, it casts a shadow.

    Member
    2,159
    597
    Oct 2, 2010
    United States
    San Miguel
    Does this work with fixing the Boktai 1 ROM? I have a DSi now so it'd be great to back it able and be able to play it without having to go get another gba. [​IMG]
     
  6. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    309
    Apr 10, 2010
    United States
    Somewhere near monkat
    it says it runs but "Has RTC problem"
     
  7. n3wh4x0r

    n3wh4x0r Newbie

    Newcomer
    5
    0
    Dec 16, 2012
    United States
    I know this is an old topic, but I wanted to post this for anyone who may be googling and still needs to know:

    The European version of Pokemon Pinball Ruby and Sapphire will work. According to this post, it will even work without the game_config file.

    I'm using a DSTwo as well. US version didn't work, but Euro version did.